MTCVTV23(1)

NAME
mtcvtv23 - magtape conversion utility

SYNOPSIS
mtcvtv23

DESCRIPTION
This manual page documents briefly the mtcvtv23 command. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in various text files; see below.

OPTIONS
For a complete description, see the text file.

SEE ALSO
The program is documented fully by

/usr/share/doc/simh/mtcvtv23.txt.gz

AUTHOR
This manual page was written by Vince Mulhollon <vlm@debian.org>, for the Debian GNU/Linux system (but may be used by others).